
/* ****************** 1칸 레이아웃  ****************** */

.layout_171552_wrap{width:100%; position:relative; background:#3c5b6d; background-size:cover;}
.layout_171552_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_171552_ > div:after {content:''; display:block; clear:both;}
.layout_171552_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1350px){
  .layout_171552_ {margin-right:7%;}
}  
  
@media (max-width:1023px){
  .layout_171552_wrap{background-size:auto 100%;}
}

@media (max-width:767px){
  .layout_171552_ {margin-right:0;}
}  
  
@media \0screen{
	.layout_171552_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

#layer_popup {width:100%; height:95px; position:relative; margin-top:0; z-index:1000; transition:all .4s;}
.layer_popup *{margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#layer_popup > div{font-size:0;}
#layer_popup .popup_cont{width:100%; max-width:1100px; margin:0 auto; }
.popup_cont dl{position:relative;}
.popup_cont dl:before{content:''; display:block; width:1px; height:55px; background:#fff; position:absolute; top:20px; left:250px;}
.popup_cont dl:after{content:''; display:block; clear:both;}
.popup_cont dt, .popup_cont dd{float:left; font-size:22px; color:#fff;}
.popup_cont dt {font-weight:500; letter-spacing:-1.5px; line-height:1.5em; margin-top:12px;}
.popup_cont dt span{font-weight:100;}
.popup_cont dt b{ color:#00b7f9; letter-spacing:-1.5px;}
.popup_cont dt span b{letter-spacing:-0.5px;}
.popup_cont dd{font-weight:100; letter-spacing:-1px; font-size:19px; margin:28px 0 0 80px;}/*원래폰트:23px였음*/
  
.popup_cont dd b.color{color:#fff947;}
.popup_cont dd a{font-size:19px; color:#fff; font-weight:500; margin-left:20px;}/*원래폰트:22px였음*/
.popup_cont dd a span{display:inline-block; font-size:12px; vertical-align:middle; margin-top:-5px;}
  
.close div{float:left; text-align:right;}
#check{font-size:14px; font-weight:100; position:absolute; top:7px; right:45px; color:#fff;}
#check input{width:16px; height:16px; vertical-align:middle;}
#close{position:absolute; top:8px; right:10px; }
#close a {display:inline-block; width:16px; height:16px; background:url("/img_up/shop_pds/jjhospital/design/img/popup_close.png") no-repeat center;}
 
@media (min-width:1024px){
  .popup_cont dd br{display:none;}
}   
  
@media (max-width:1200px){
  #layer_popup {height: 85px;}
  .popup_cont dl:before{left:220px; height 50px; top:15px;}
  .popup_cont dt {font-size: 19px;  margin-left:20px;} 
  .popup_cont dd {font-size: 19px; margin-top:25px;}
  .popup_cont dd a { font-size:19px;}
  #check, #close{}
} 
  
@media (max-width:1023px){
  .popup_cont dl:before{left:200px; height 40px; top:14px;}
  .popup_cont dt {font-size: 17px;} 
  .popup_cont dd {font-size: 17px; margin-top:12px;}
  .popup_cont dd a { font-size: 17px;}
  #check, #close{}
}  
  
@media (max-width:767px){
  #layer_popup {height: 75px;}
  .popup_cont dl:before{display:none;}
  .popup_cont dt {font-size: 15px;} 
  .popup_cont dd {font-size: 15px; margin:11px 20px 11px;}
  .popup_cont dd a { font-size: 15px; margin:5px;}
}
  
@media (max-width:640px){
  #check {font-size:10px;}
  .popup_cont dt {font-size: 13px; margin:7px 5px;} 
  .popup_cont dd {font-size: 13px; margin:5px 10px 5px;}
  .popup_cont dd a { font-size: 13px; margin:5px;}
  #check, #close{top:50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_386471_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_386471_ > div:after {content:''; display:block; clear:both;}
.layout_386471_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1330px){
  .layout_386471_ {margin-right:5%;}
}

@media (max-width:1023px){
  .layout_386471_ {margin-right:6%;}
} 
  
@media (max-width:767px){
  .layout_386471_ {margin-right:0;}
}  
  
@media \0screen{
	.layout_386471_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_386481_ *{padding:0; margin:0; list-style:none;}
  .empty_386481_ ul{text-align:right; font-size:0;}
  .empty_386481_ li{display:inline-block;}
  .empty_386481_ li a{display:block; padding:9px 10px; font-size:14px; color:#666; text-align:center; transition:all .3s;}
  .empty_386481_ li a.color_btn{background:#f1f1f1; color:#1561ae; border:1px solid #ddd; border-top:0; border-right:0;}
  .empty_386481_ li a.color_text{color:#0ab9f8;}
  .empty_386481_ li a.color_text:hover{color:#0799cd; text-decoration:underline;}
  .empty_386481_ li a.color_btn.first{margin-left:10px;}
  .empty_386481_ li a.color_btn.last{border-right:1px solid #ddd; margin-right:20px;}
  .empty_386481_ li a:hover{color:#0ab9f8;}
  .empty_386481_ li a.img_btn { padding:0px;  border: none;  background: none;}
.empty_386481_ li a.img_btn img {vertical-align: middle; height: 30px;  width: auto;  margin:0 3px;}

  @media (max-width:1070px){
    .empty_386481_{display:none;}
  }    

  @media (max-width:767px){
    .empty_386481_ li a {padding:9px 4px; font-size:13px;}
  }  

/* ****************** 3칸 레이아웃  ****************** */

.layout_160525_wrap{width:100%; position:relative;}
.layout_160525_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; padding-left:300px; box-sizing:border-box; position:relative;}
  
.layout_160525_ > div { }
.layout_160525_ > div:after {content:''; display:block; clear:both;}
.layout_160525_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; position:relative;}
.layout_160525_ > div > .container_1 {width:300px; position:absolute; top:0; left:0;}
.layout_160525_ > div > .container_2 {width:100%;}
  
@media (max-width:1070px){ 
.layout_160525_ > div > .container_1 {position:relative;}  
}
  

@media (max-width:1070px){
  .layout_160525_wrap:before{height:60px;}
  .layout_160525_{padding:0;}
  .layout_160525_ > div > .container_1 { width:100%; }
  .layout_160525_ > div > .container_2 { width:100%; }
}


@media \0screen{
	.layout_160525_ {min-width:1200px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_160527_ {position:relative; padding:10px 80px;}
.logo_160527_ * {box-sizing:border-box;}
.logo_160527_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; text-align:center;}
.logo_160527_ h1 a {display:table-cell; vertical-align:middle;}
.logo_160527_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom; margin:20px 0;}

.toggle_160527_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0; text-decoration:none;
}
.toggle_160527_.use {display:block;}
.toggle_160527_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_160527_.on:before {color:#ffd548;}

.call_btn{display:block; width:22px; height:16px; position:absolute; top:50%; right:5%; margin-top:-12px; cursor:pointer;}
.call_btn span{display:block; width:100%; height:3px; margin-bottom:5px; background:#fff;}

.toggleSearch_160527_ {left:50px; background:url("/img_up/shop_pds/jjhospital/design/img/search_icon_m2.png") no-repeat center;}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_160527_ {left:45px;}
.toggleGnb_160527_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_160527_ {left:10px;}
.toggleLnb_160527_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_160527_ {display:block;}

.nav_btn_m{display:block; width:30px; height:30px; background:url("/img_up/shop_pds/jjhospital/design/img/nav_icon.png") no-repeat center; position:absolute; top:50%; left:15px; margin-top:-15px; z-index:99999; transition:all 0.4s; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.nav_btn_m span{display:block; width:100%; height:3px; background:#767676; margin-bottom:7px;}
.nav_btn_m span:last-child{margin-bottom:0;}

@media (min-width:1071px){
  .logo_160527_ {padding:0; border-bottom:none;}
  .toggle_160527_ {display:none !important;}
  .nav_btn_m{display:none;}
}
@media (min-width:1024px){  
  .call_btn{display:none;}
} 
@media (max-width:1023px){
  .logo_160527_ h1 img{max-width:220px; margin:5px 0;}
}
  
@media (max-width:767px){
  .logo_160527_ h1 img{max-width:160px;}
}
  
@media \0screen{
	.logo_160527_ {padding:0; border-bottom:none;}
	.toggle_160527_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_160526_ {position:relative; z-index:1000;}
#pm2-_160526_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_160526_ ul {margin:0; padding:0; list-style:none; width:100%; max-width:1100px; display:block; text-align:center; position:relative;}
#pm2-_160526_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap;}
#pm2-_160526_ a > img {max-width:100%; vertical-align:top;}

#pm2-_160526_ .dep1 {text-align:center; display:block; margin:0 auto; font-size:0;}
#pm2-_160526_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_160526_ .dep1 > li {display:inline-block;}
#pm2-_160526_ .dep1 > li > a {height:81px; line-height:81px; padding:0 33px;  font-size:20px; font-weight:500; color:#333; text-align:center; position:relative; z-index:9999;}
#pm2-_160526_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_160526_ .dep1 > li a:after{content:''; display:block; width:0; height:2px; background:#fdd000; position:absolute; bottom:3px; left:0; right:0; margin:0 auto; transition:all 0.3s;}
#pm2-_160526_ .dep1 > li.on > a,
#pm2-_160526_ .dep1 > li:hover > a{color:#2763ba;}
  
#pm2-_160526_ .dep1 > li > div {display:none; width:100%; height:100%; position:absolute; top:0; left:0; padding-top:79px;}


/*마우스오버효과*/
#pm2-_160526_ .lnb_arrow{display:none; position:absolute;left:0;bottom:1px;z-index:1;height:4px; background:#2763ba; width:50px;}
  
#pm2-_160526_ .dep2_wrap{position:relative;}
#pm2-_160526_ .dep2_wrap:before{content:''; display:block; width:1000%; height:100%; position:absolute; top:0; left:-300%; z-index:0; background:#fff; border-top:1px solid #ddd; border-bottom:2px solid #2763ba;}
#pm2-_160526_ .dep2_wrap:after{content:''; display:block; width:1px; height:100%; background:#ddd; position:absolute; top:1px; right:0;}
#pm2-_160526_ .dep2 {display:block; position:relative; width:300px; min-height:240px; padding:25px 0 20px 40px; margin-left:160px; box-sizing:border-box; border-left:1px solid #ddd;}
#pm2-_160526_ .dep1 > li:first-child .dep2 {min-height:320px;}
#pm2-_160526_ .dep2 > li{position:relative; z-index:10; border-right:1px solid #ddd;}
#pm2-_160526_ .dep2 > li > a {padding:7px 20px; font-size:16px; color:#333; white-space:nowrap; letter-spacing:-1px; text-align:left;}
#pm2-_160526_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_160526_ .dep2 > li.on > a,
#pm2-_160526_ .dep2 > li:hover > a {color:#2763ba;}

  /*좌측컨텐츠*/
#pm2-_160526_ .nav_title{width:460px; padding:30px 30px 0 0; font-size:18px; color:#000; word-break:keep-all; position:absolute; top:0; left:-300px; text-align:left; box-sizing:border-box;}
#pm2-_160526_ .nav_title h2{margin:0; font-weight:normal; font-size:24px; color:#2763ba;}
  
  /*우측 컨텐츠*/
#pm2-_160526_ .right_cont{position:absolute; top:1px; right:1px; width:440px; min-height:180px; padding:0 30px; margin:30px 0; border-left:1px solid #ddd; box-sizing:border-box;}
#pm2-_160526_ .right_cont .right_banner a{display:block; width:100%; height:130px; background:#f0f5f8;}
#pm2-_160526_ .right_cont .right_banner p{font-size:16px; text-align:left; letter-spacing:-1.5px; margin:28px 0 0 30px; line-height:1.4em;}
#pm2-_160526_ .right_cont .right_banner p strong{display:block; font-size:18px; color:#2763ba; letter-spacing:-1.5px; margin-bottom:8px;}
#pm2-_160526_ .right_cont .right_btns{width:100%; margin-top:20px;}
#pm2-_160526_ .right_cont .right_btns:after{content:''; display:block; clear:both;}
#pm2-_160526_ .right_cont .right_btns li{float:left; box-sizing:border-box; margin-right:2%;}
#pm2-_160526_ .right_cont .right_btns li:last-child{margin-right:0;}
#pm2-_160526_ .right_cont .right_btns li a{display:block; width:100%; height:100%; font-size:16px; text-align:center;}
#pm2-_160526_ .right_cont .btns_2 li{width:49%; height:50px; line-height:48px; border:1px solid #ddd;}
#pm2-_160526_ .right_cont .btns_2 li a{font-weight:bold; color:#2763ba; letter-spacing:-1px;}
#pm2-_160526_ .right_cont .btns_2 li:first-child{background:#2763ba; border-color:#2763ba;}
#pm2-_160526_ .right_cont .btns_2 li:first-child a{color:#fff;}
#pm2-_160526_ .right_cont .btns_3 li{width:23.5%;}
#pm2-_160526_ .right_cont .btns_3 i{display:block; width:80px; height:80px; margin:0 auto 10px; border-radius:50%; border:1px solid #ddd;}
#pm2-_160526_ .right_cont .btns_3 i:hover{border:1px solid #2763ba;;}
#pm2-_160526_ .right_cont .btns_3 a{font-size:15px !important; letter-spacing:-1px;}   
#pm2-_160526_ .right_cont .btns_4 li{width:32%;}
#pm2-_160526_ .right_cont .btns_4 i{display:block; width:80px; height:80px; margin:0 auto 10px; border-radius:50%; border:1px solid #ddd;}
#pm2-_160526_ .right_cont .btns_4 i:hover{border:1px solid #2763ba;;}
#pm2-_160526_ .right_cont .btns_4 a{font-size:18px !important; letter-spacing:-1px;}
  
  
@media (max-width:1270px){
  #pm2-_160526_ .dep1 > li > a {padding:18px 1.3em;}
    /*좌측컨텐츠*/
  #pm2-_160526_ .nav_title{left:-270px; font-size:17px;}
  #pm2-_160526_ .nav_title h2{font-size:22px;}
    /*우측 컨텐츠*/
	#pm2-_160526_ .right_cont{right:5%;}
  #pm2-_160526_ .dep2 > li{ border-right:0;}
}
@media (max-width:1100px){
    /*dep2*/
  #pm2-_160526_ .dep2 {padding:25px 0 20px 0; margin-left:140px;}
}
  
@media (max-width:1070px){
  #pm2-_160526_{display:none;}
}

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

  .nav_bg{background:rgba(0,0,0,0.7); width:100%; height:100%; position:fixed; top:0; right:0; z-index:99999; opacity:0; visibility:'hidden'; transition:all 0.6s;}
  
  #nav_mobile{width:270px; max-width:100%; height:100%; background:#fff; position:fixed; top:0; right:-100%; transition:right 0.6s; z-index:100000; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; overflow-Y:auto;}
  .close_btn{display:inline-block; width:25px; height:25px; margin:15px; background:url("/img_up/shop_pds/jjhospital/design/img/close_btn_icon.png") no-repeat center;}
  
  .nav_top_menu{ width:100%; top:0; left:0; height:45px; background:#fff; border-bottom:1px solid #ddd;}
  .nav_top_menu ul{list-style:none; padding:0; margin:0;}
  .nav_top_menu ul:after{content:''; display:block; clear:both;}
  .nav_top_menu li{display:block; float:left; width:33.333%; position:relative;}
  .nav_top_menu li:after{content:''; display:block; width:1px; height:60%; background:#ddd; position:absolute; top:20%; right:0;}
  .nav_top_menu li:last-child:after{display:none;}
  .nav_top_menu li a{display:block; width:100%; text-align:center; font-size:13px; color:#1c9344; line-height:45px;}
  .nav_top_menu li a:hover{text-decoration:underline;}
  
  .pm2-_159363_ {width:100%; height:100%; padding:0; background:#fff; transition:all 0.4s; box-sizing:border-box;}
  .pm2-_159363_ * {box-sizing:border-box}
  .pm2-_159363_ ul {margin:0;padding:0;list-style:none}
  .pm2-_159363_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
  .pm2-_159363_ a > img {vertical-align:top}

	.pm2-_159363_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:20px;width:8px;height:14px;margin-top:-7px;background:url("/img_up/shop_pds/jjhospital/design/img/nav_arrow.png") no-repeat center; transition:all 0.3s;}
	.pm2-_159363_ [data-role=toggle].active > a:before {transform:rotate(90deg);}

    .pm2-_159363_ .dep1 {position:relative; background:#f7f7f7;}
    .pm2-_159363_ .dep1 > li {border-top:1px dotted #ccc;}
    .pm2-_159363_ .dep1 > li:last-child{border-bottom:1px dotted #ddd;}
    .pm2-_159363_ .dep1 > li.on,
    .pm2-_159363_ .dep1 > li.active {border-top:1px dotted #1c9344;}
    .pm2-_159363_ .dep1 > li:first-child{border-top:0;} 
    .pm2-_159363_ .dep1 > li > a {position:relative;padding:12px 20px;font-size:15px;color:#333}
    .pm2-_159363_ .dep1 > li > a.bt_img {padding:0}
    .pm2-_159363_ .dep1 > li.on > a,
    .pm2-_159363_ .dep1 > li.active > a,
    .pm2-_159363_ .dep1 > li:hover > a {color:#1c9344;}
    .pm2-_159363_ .dep1 > li > div {display:none}

    .pm2-_159363_ .dep2 {background:#fff; border-top:1px dotted #aec155; border-top:1px dotted #1c9344;}
    .pm2-_159363_ .dep2 > li{border-top:1px dotted #c8c8c8; position:relative;}
    .pm2-_159363_ .dep2 > li:first-child{border-top:0; }
    .pm2-_159363_ .dep2 > li > a {padding:10px 15px;font-size:14px;color:#555; }
    .pm2-_159363_ .dep2 > li > a:after{content:'+'; font-size:15px; color:#333; position:absolute; top:50%; right:20px; margin-top:-11px; transition:all 0.3s;}
    .pm2-_159363_ .dep2 > li:hover > a:after{color:#fdd000; transform:rotate(90deg);}
    .pm2-_159363_ .dep2 > li > a.bt_img {padding:0}
    .pm2-_159363_ .dep2 > li.on > a,
    .pm2-_159363_ .dep2 > li:hover > a {color:#fdd000;}
  
  #nav_mobile .bottom_menu ul{padding:0; margin:0; list-style:none;}
  #nav_mobile .bottom_menu ul:after{content:''; display:block; clear:both;}
  #nav_mobile .bottom_menu li{width:50%; float:left;}
  #nav_mobile .bottom_menu li:first-child{border-right:1px solid #fff; box-sizing:border-box;}
  #nav_mobile .bottom_menu li a{display:block; padding:25px 0; width:100%; height:100%; background:#1c9344; text-align:center; cursor:pointer;}
  #nav_mobile .bottom_menu li a p{margin:0; color:#fff; font-size:14px; margin-top:5px; transition:all .3s;}
  #nav_mobile .bottom_menu li a:hover p{color:#fff838;}

  
  @media (min-width:1071px){
    .nav_bg{display:none}
    #nav_mobile{display:none;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_158818_wrap{height:56px;border-top:1px solid #e1e1e1; background:#fff;}
.layout_158818_wrap.fixed{position:fixed; top:0; left:0; right:0; z-index:100; border-top:0; border-bottom:1px solid #e1e1e1;}
[id^=div_user_list] .layout_158818_wrap.fixed{position:relative; z-index:auto;}
.layout_158818_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_158818_ > div:after {content:''; display:block; clear:both;}
.layout_158818_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_158818_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

  .sub_nav *{padding:0; margin:0; list-style:none;}
  .sub_nav {display:none; position:relative; padding-left:54px;}
  [id^=div_user_list] .sub_nav{padding-left:0;}
  .sub_nav .home{display:block; width:54px; height:56px; padding:0; text-align:center; position:absolute; top:0; left:0;}
  [id^=div_user_list] .sub_nav .home{position:relative;}
  .sub_nav .home:after{content:''; display:block; width:1px; height:16px; background:#ddd; position:absolute; top:50%; right:0; margin-top:-8px;}
  .sub_nav .home img{display:inline-block; margin-top:21px;}
  .sub_nav > ul:after{content:''; display:block; clear:both;}
  .sub_nav > ul > li{display:block; float:left; font-size:15px; line-height:56px; color:#666; padding:0 20px; box-sizing:border-box; position:relative;}
  .sub_nav > ul > li.nav_dep2{color:#111;}
  .sub_nav > ul > li.nav_dep2:hover{color:#009ddd; cursor:pointer;}
  .sub_nav > ul > li:after{content:''; display:block; width:1px; height:16px; background:#ddd; position:absolute; top:50%; right:0; margin-top:-8px;}
  .sub_nav > ul > li:last-child:after{display:none;}

  .sub_nav .dep2_btn{position:absolute; width:11px; height:7px; background:#ddd; top:50%; right:0; margin-top:-4px; background:url("/img_up/shop_pds/jjhospital/design/img/dep2_btn.png") no-repeat center; opacity:.8; transition:all .2s;}
  .sub_nav .dep2_btn.active{transform:rotate(-180deg);}
  
	#pm2-_158817_ {display:none; position:absolute; top:56px; left:0; right:0; width:200px; z-index:100; border:1px solid #ddd; background:#fff;}
    [id^=div_user_list] #pm2-_158817_ {position:relative; top:auto;}
	#pm2-_158817_ * {box-sizing:border-box;}
	#pm2-_158817_ ul {margin:0;padding:0;list-style:none}
	#pm2-_158817_ li{border-bottom:1px solid #ddd;}
	#pm2-_158817_ li:last-child{border-bottom:0;}
	#pm2-_158817_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_158817_ a > img {vertical-align:top}

	#pm2-_158817_ .dep2 {position:relative; width:200px;}
	#pm2-_158817_ .dep2 > li {display:block; line-height:2.7em; padding:0; position:relative;}
    #pm2-_158817_ .dep2 > li:after{display:none;}
	#pm2-_158817_ .dep2 > li > a {padding:0 20px;font-size:15px;color:#555; }
	#pm2-_158817_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_158817_ .dep2 > li:hover > a {background:#f1f1f1; color:#1561ae;}
	#pm2-_158817_ .dep2 > li.on > a{background:#f1f1f1; color:#00b7f9;}
	#pm2-_158817_ .dep2 > li > div {position:relative; width:100%;}

	#pm2-_158817_ .dep3 {padding:0;background:#e2e5e7; border-top:1px solid #ddd;}
	#pm2-_158817_ .dep3 > li > a {padding:0 0 0 30px;font-size:14px;color:#333;white-space:nowrap}
	#pm2-_158817_ .dep3 > li > a.bt_img {padding:0}
	#pm2-_158817_ .dep3 > li.on > a,
	#pm2-_158817_ .dep3 > li:hover > a {color:#00b7f9;}


/* ****************** 3칸 레이아웃  ****************** */

.layout_160288_wrap{box-sizing:border-box; padding:0 5%; overflow:hidden; background:#3a3d46; position:relative; transition:all .4s; transition-delay:.2s;}
.layout_160288_wrap:before{content:''; display:block; width:100%; height:1px; background:#60636d; position:absolute; top:90px; left:0; right;0;}
.layout_160288_ {clear:both; min-width:150px;  margin:0 auto; overflow:hidden;}
.layout_160288_ > div:after {content:''; display:block; clear:both;}
.layout_160288_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_160288_ > div > .container_1 {width:66.666%;}
.layout_160288_ > div > .container_2 {width:33.333%;}

@media (max-width:1023px){
  .layout_160288_ > div > .container_1 {width:100%;}
} 

@media (min-width:350px) and (max-width: 767px){
  .layout_160288_wrap:before {top: 55px;}
}
  
@media (max-width:1023px){
   .layout_160288_ > div > .container_2 {width:94%; margin:0 3%;}
	.layout_160288_ > div > .container_3 {clear:both; width:100%;}
}
  
@media (max-width:767px){
   .layout_160288_ > div > .container_2 {width:94%; margin:0 3% 40%;}
	.layout_160288_ > div > .container_3 {clear:both; width:100%;}
}
  
@media \0screen{
	.layout_160288_ {}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_160289_{text-aling:center; margin:0; padding:15px 0; font-size:0; position:relative; padding-left:180px;}
.fnb_160289_ img{position:absolute; top:50%; left:0; margin-top:-16px;}
.fnb_160289_ ul {display:inline-block; margin:0; padding:15px 0; list-style:none; font-size:0;}
.fnb_160289_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_160289_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 1.5em; font-size:14px; color:#c3c3ca; text-decoration:none;}
.fnb_160289_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#c3c3ca}

@media(max-width:767px){
.fnb_160289_{padding:15px 0;}
.fnb_160289_ .manage_btn{margin:0 11px;}
.fnb_160289_ .manage_btn:after{content:''; right:-5px;}
.fnb_160289_ ul{padding:0;}
.fnb_160289_ li a{padding:0 8px; font-size:12px;}
.fnb_160289_ img {display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_160292_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_160292_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160292_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_160292_ {height:35px; line-height:1px;}
	[id^=div_user_list] .empty_line_160292_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_160292_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_160292_:before {content:'공백: 35px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_160290_ {padding:0 10px;}
.footer_info_160290_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_160290_ li {position:relative; display:inline-block; padding-right:1.6em; font-size:14px; color:#c3c3ca; line-height:22px;}
.footer_info_160290_ li:first-child {padding-left:0;}
.footer_info_160290_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 하단 정보  ****************** */

.footer_info_160291_ {padding:0 10px;}
.footer_info_160291_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_160291_ li {position:relative; display:inline-block; padding:0 .8em; font-size:14px; color:#c3c3ca; line-height:22px;}
.footer_info_160291_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#c3c3ca; opacity:.5;}
.footer_info_160291_ li:first-child {padding-left:0;}
.footer_info_160291_ li:first-child:before {display:none;}
.footer_info_160291_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:14px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_160291_ .copyright li a{color:#a9a9c1;}

@media (max-width:767px){
	.footer_info_160291_ .copyright li a{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_160294_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_160294_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160294_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_160294_ {height:55px; line-height:1px;}
	[id^=div_user_list] .empty_line_160294_:before {content:'공백: 55px';}
}

 @media \0screen{
	.empty_line_160294_ {height:55px; line-height:55px;}
	[id^=div_user_list] .empty_line_160294_:before {content:'공백: 55px';}
}

/* ****************** 공백  ****************** */

.empty_line_160293_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_160293_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160293_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:768px){
	.empty_line_160293_ {height:115px; line-height:1px;}
	[id^=div_user_list] .empty_line_160293_:before {content:'공백: 115px';}
}

 @media \0screen{
	.empty_line_160293_ {height:115px; line-height:115px;}
	[id^=div_user_list] .empty_line_160293_:before {content:'공백: 115px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160295_ *{padding:0; margin:0; list-style:none; }
  .empty_160295_ {margin:0 10px 0 0;}
.empty_160295_ > a{float:right; display:block; width:170px; height:40px; line-height:40px; padding-left:20px; margin-right:30px; border:1px solid #aeaeb7; color:#aeaeb7; position:relative; cursor:pointer; margin-bottom:10px;}
.empty_160295_ > a:before{content:''; display:block; width:45px; height:100%; background:#aeaeb7; position:absolute; top:0; right:0; transition:all .3s;}
.empty_160295_ > a:hover:before{width:100%;}
.empty_160295_ > a:hover{color:#fff;}
.empty_160295_ > a span{position:relative; z-index:2;}
.empty_160295_ > a .go_btn{display:block; width:45px; height:40px; line-height:40px; background:#aeaeb7; font-size:13px; color:#fff; text-align:center; font-weight:bold; position:absolute; top:0; right:0;}
.empty_160295_ > a:hover .go_btn{color:#ecff4a;}
.empty_160295_ ul{display:inline-block; float:right; margin-bottom:10px; margin-right:15px;}
.empty_160295_ ul:after{content:''; display:block; clear:both;}
.empty_160295_ li{float:left; margin-left:15px;}
.empty_160295_ li a{display:block; width:44px; height:44px; border-radius:50%;}
.empty_160295_ li:nth-child(1) a{background:url("/img_up/shop_pds/jjhospital/farm/free-icon-kakao-talk-21114961725944948.png") no-repeat center #aeaeb7;}
.empty_160295_ li:nth-child(2) a{background:url("/img_up/shop_pds/jjhospital/farm/bottom_sns_icon215840020774.png") no-repeat center #aeaeb7;}
.empty_160295_ li:nth-child(3) a{background:url("/img_up/shop_pds/jjhospital/farm/bottom_sns_icon315840020774.png") no-repeat center #aeaeb7;}
.empty_160295_ li:nth-child(4) a{background:url("/img_up/shop_pds/jjhospital/farm/bottom_sns_icon415840020774.png") no-repeat center #aeaeb7;}
  
  

/* ****************** 퀵 메뉴  ****************** */

@media (max-width:1350px){  
  .side_menu_35522_{display:none;}
}
@media (max-width:1023px){
	.side_menu_35522_{display:block;}
}

@media (min-width:1024px){
  .side_menu_35522_ {height:100%; position:fixed; top:0px; right:-118px; z-index:1000; transition:all .4s;}
  /*.side_menu_35522_:hover{right:0;}*/
  .side_menu_35522_{right:0;}
  .side_menu_35522_ .container_1{height:100%;}
}



[id^=div_user_list] .side_menu_35522_ {display:block !important; position:relative !important; top:auto !important; left:auto !important; z-index:auto !important; margin-left:0 !important;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160301_ *{padding:0; margin:0; list-style:none; box-sizing:border-box;}
.empty_160301_{width:135px; height:100%; position:relative;}
.empty_160301_ > div{width:100%; height:50%; position:absolute; right:0;}
[id^=div_user_list] .empty_160301_ > div{position:relative; height:450px;}
.empty_160301_ .top_box{top:0; background:url("/img_up/shop_pds/jjhospital/design/img/side_logo.png") no-repeat 20px center #4f4c4d; position:relative;}
/*.sidemenu_right:hover .empty_160301_ .top_box{background:url("/img_up/shop_pds/jjhospital/design/img/side_top_bg.jpg") no-repeat center; background-size:cover;}*/
.sidemenu_right .empty_160301_ .top_box{background:url("/img_up/shop_pds/jjhospital/design/img/side_top_bg.jpg") no-repeat center; background-size:cover;}
.empty_160301_ .top_box span{display:block; width:60px; height:60px; border-top:1px solid rgba(255,255,255,.2); background:url("/img_up/shop_pds/jjhospital/design/img/side_arrow.png") no-repeat center; position:absolute; left:0; bottom:0;}
/*.sidemenu_right:hover .empty_160301_ .top_box span{display:none;}*/
.sidemenu_right .empty_160301_ .top_box span{display:none;}

.empty_160301_ .call-box{width:50px; height:50px; position:fixed; left:3%; bottom:105px;}
.empty_160301_ .call-box a{display:block; width:50px; height:50px; border-radius:50%; background:url("/img_up/shop_pds/jjhospital/farm/call315856160406.png") no-repeat center #00b7f9; border:2px solid #fff; box-shadow:10px 10px 20px rgba(0,0,0,.2);}  
  
.empty_160301_ .btns_box{top:50%; background:#231f20;}
.empty_160301_ .btns_box ul{position:absolute; top:50%; transform:translateY(-50%);}
.empty_160301_ .btns_box li{height:56px;}
.empty_160301_ .btns_box li a{display:block; width:100%; height:100%;}
.empty_160301_ .btns_box li a:before{content:''; display:inline-block; width:60px; height:56px; vertical-align:middle;}
.empty_160301_ .btns_box li:nth-child(1) a:before{background:url("/img_up/shop_pds/jjhospital/farm/side_icon115840680227.png") no-repeat center;}
.empty_160301_ .btns_box li:nth-child(2) a:before{background:url("/img_up/shop_pds/jjhospital/farm/side_icon215840680227.png") no-repeat center;}
.empty_160301_ .btns_box li:nth-child(3) a:before{background:url("/img_up/shop_pds/jjhospital/farm/side_icon315840680227.png") no-repeat center;}
.empty_160301_ .btns_box li:nth-child(4) a:before{background:url("/img_up/shop_pds/jjhospital/farm/side_icon415840680227.png") no-repeat center;}
.empty_160301_ .btns_box li:nth-child(5) a:before{background:url("/img_up/shop_pds/jjhospital/farm/qick_icon51635404468.png") no-repeat center;}
.empty_160301_ .btns_box li:nth-child(6) a:before{background:url("/img_up/shop_pds/jjhospital/farm/24.07.12quikicon1720771424.png") no-repeat center;}
.empty_160301_ .btns_box li:nth-child(7) a:before{background:url("/img_up/shop_pds/jjhospital/farm/side_icon715840677787.png") no-repeat center;}
.empty_160301_ .btns_box span{display:inline-block; font-size:14px; color:#fff; vertical-align:middle;}

@media (min-width:1356px){
  .empty_160301_ .call-box{display:none;}
}  
  
@media (max-width:1355px){
  .empty_160301_{z-index:1000;}
  .empty_160301_{width:100%;}
  .empty_160301_ .top_box{display:none;}
  .empty_160301_ .call-box{display:block;}
  .empty_160301_ .btns_box{height:77px; position:fixed; bottom:0; top:auto;}
  .empty_160301_ .btns_box ul{width:100%; height:90%;}
  .empty_160301_ .btns_box li{display:inline-block; width:13.9%; height:100%; border-left:1px solid #555; text-align:center;}
  .empty_160301_ .btns_box li a:before{width:100%; height:57%;}
  .empty_160301_ .btns_box span{font-size:13px;}
}
  
@media (max-width:699px){
  .empty_160301_ .btns_box li{width:13.7%;}
}
@media (max-width:499px){
  .empty_160301_ .btns_box li{width:13.5%;}
}
 
